{
  "item.wishlist.headpat": "Caricias",
  "headpat.be_patted": "%s te acaricia la cabeza",
  "wishlist.advancements.use_headpat.title": "Caricias!",
  "wishlist.advancements.use_headpat.description": "Una muestra de cariño",
  "wishlist.advancements.headpat_hostile.title": "Mira que monada!",
  "wishlist.advancements.headpat_hostile.description": "Acaricia algo que quiere matarte",
  "wishlist.advancements.pet_all_mobs.title": "Amigue de todo lo que vive",
  "wishlist.advancements.pet_all_mobs.description": "Acaricia todo lo que existe"
}
